## ecoach 1.0-2

=== debian/changelog ===
ecoach (1.0-2) unstable; urgency=low

  * Second release, see trunk/ChangeLog for detailed changes

 -- Jukka Alasalmi <jualasal@mail.student.oulu.fi>  Sun, 25 May 2008 20:54:05 +0300

sportstracker (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jukka Alasalmi <jualasal@mail.student.oulu.fi>  Tue, 15 Jan 2008 14:19:46 +0200
