=== debian/control ===
Source: ecoach
Section: user/other
Priority: extra
Maintainer: Jukka Alasalmi <jualasal@mail.student.oulu.fi>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libgtk2.0-dev,
               libhildon1-dev, libhildonfm2-dev, libbluetooth2-dev, libdbus-glib-1-dev, libgconf2-dev,
               libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev
Standards-Version: 3.7.2

Package: ecoach
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ecoach-maptile-loader
Description: eCoach application
 eCoach is an application that helps managing sports and exercise.
 It uses GPS data and data from Alive Technologies Heart Rate Monitor.
