## ecoach 1.1

=== debian/changelog ===
ecoach (1.1) unstable; urgency=low

  * Fixed gps bug #2972
  * User can now select measuring units between metric and english system
  * Map can be zoomed and moved with tablet hardware keys.Also autocentering is possible
  * Added few more icons to the menu
  * Implementet BMI and maximum heartrate calculators
  * Maybe some other minor changes

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 29 Oct 2008 12:44:05 +0200
