## ecoach 1.14

=== debian/changelog ===
ecoach (1.14) unstable; urgency=low
   
  * Bug fixes

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 21 Jan 2009 09:56:03 +0200
