## ecoach 1.14debug

=== debian/changelog ===
ecoach (1.14debug) unstable; urgency=low

  * Fremantle port
  * Some text changes

 -- Sampo Savola <samposav@paju.oulu.fi>  Tue, 21 Apr 2009 17:26:40 +0300
