## ecoach 1.14e

=== debian/changelog ===
ecoach (1.14e) unstable; urgency=low

  * Fremantle port
  * Some text changes

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 28 May 2009 17:26:40 +0300
