## ecoach 1.14-1

=== debian/changelog ===
ecoach (1.14-1) unstable; urgency=low

  * Fremantle port
  * Some text changes

 -- Sampo Savola <samposav@paju.oulu.fi>  Tue, 21 Apr 2009 17:26:40 +0300
