=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ecoach
-Section: user/other
+Section: user/navigation
 Priority: extra
 Maintainer: Sampo Savola <samposav@paju.oulu.fi>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libgtk2.0-dev,
-               libhildon1-dev, libhildonfm2-dev, libbluetooth2-dev, libdbus-glib-1-dev, libgconf2-dev,
-               libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev
+               libhildon1-dev, libhildonfm2-dev, libbluetooth3-dev, libdbus-glib-1-dev, libgconf2-dev,
+               libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev, libsoup2.4-dev
 Standards-Version: 3.7.2
 
 Package: ecoach
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ecoach-maptile-loader (>=0.31)
-Description: eCoach application
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: eCoach is an application for managing sport and exercise activities.
  eCoach is an application for managing sport and exercise activities.
  Supports FRWD B600 heart rate monitor.
 XB-Maemo-Display-Name: eCoach
