## ecoach 1.51alpha

=== debian/changelog ===
ecoach (1.51alpha) unstable; urgency=low

  * Added calendar integration

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 20 Aug 2009 11:13:17 +0300
