=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sampo Savola <samposav@paju.oulu.fi>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libgtk2.0-dev,
                libhildon1-dev, libhildonfm2-dev, libbluetooth3-dev, libdbus-glib-1-dev, libgconf2-dev,
-               libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev, libsoup2.4-dev
+               libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev, libsoup2.4-dev, calendar-backend-dev
 Standards-Version: 3.7.2
 
 Package: ecoach
@@ -14,13 +14,7 @@
  eCoach is an application for managing sport and exercise activities.
  Supports FRWD B600 heart rate monitor.
 XB-Maemo-Display-Name: eCoach
-XB-Maemo-Upgrade-Description:  * Added support for FRWD B600 heart rate monitor
- * eCoach no longer supports Alive Technologies hr monitor.
- * Added general settings dialog for setting measuring units and display dimming
- * Expanded current location indicator size in a mapview
- * eCoach now shows a banner if gps fix is lost or not established
- * English units can now be used in BMI calculator
- * ecoach-maptile-loader now saves maps to internal memorycard /media/mmc2
+XB-Maemo-Upgrade-Description:  * Added calendar integration
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
