## ecoach 1.53beta

=== debian/changelog ===
ecoach (1.53beta) unstable; urgency=low

  * First beta release, all features should be in place
  * Implemented personal data view and adding a note feature

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 26 Aug 2009 14:26:40 +0300
