## ecoach 1.53beta2

=== debian/changelog ===
ecoach (1.53beta2) unstable; urgency=low

  * bugfixes

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 27 Aug 2009 02:21:19 +0300
