=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  eCoach is an application for managing sport and exercise activities.
  Supports FRWD B600 heart rate monitor.
 XB-Maemo-Display-Name: eCoach
-XB-Maemo-Upgrade-Description: * First beta release, all features in place
+XB-Maemo-Upgrade-Description: * Beta 2 - bugfixes
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
