## ecoach 1.53beta4

=== debian/changelog ===
ecoach (1.53beta4) unstable; urgency=low

  * Added min/km calculation
  * Fixed bugs
  * Loosening GPS filtering a little 

 -- Sampo Savola <samposav@paju.oulu.fi>  Mon,  7 Sep 2009 15:25:37 +0300
