=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  eCoach is an application for managing sport and exercise activities.
  Supports FRWD B600 heart rate monitor.
 XB-Maemo-Display-Name: eCoach
-XB-Maemo-Upgrade-Description: * Beta 3 - a lot of bugfixes
+XB-Maemo-Upgrade-Description: * Added Min/Km calculation,fixed bugs 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
