=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Sampo Savola <samposav@paju.oulu.fi>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libgtk2.0-dev,
-               libhildon1-dev, libhildonfm2-dev, libbluetooth3-dev, libdbus-glib-1-dev, libgconf2-dev,
+               libhildon1-dev, libhildonfm2-dev, libbluetooth3-dev, libdbus-glib-1-dev, libgconf2-dev,maemo-optify,
                libosso-dev, liblocation-dev, libxml2-dev, conbtdialogs-dev, libsoup2.4-dev, calendar-backend-dev
 Standards-Version: 3.7.2
 
@@ -12,9 +12,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: eCoach is an application for managing sport and exercise activities.
  eCoach is an application for managing sport and exercise activities.
- Supports FRWD B600 heart rate monitor.
 XB-Maemo-Display-Name: eCoach
-XB-Maemo-Upgrade-Description: * Added Min/Km calculation,fixed bugs 
+XB-Maemo-Upgrade-Description: * Maemo-optified, added support for Zephyr HXM hrm
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
