## ecoach 1.55

=== debian/changelog ===
ecoach (1.55) unstable; urgency=low

  * Bugfixes and UX improvements
  * Changed icon to 48x48

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 22 Oct 2009 11:24:20 +0300
