## ecoach 1.56

=== debian/changelog ===
ecoach (1.56) unstable; urgency=low

  * Fixed bug: Dont try to open last activity automatically if there is an activity going on

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 22 Oct 2009 14:16:42 +0300
