## ecoach 1.57

=== debian/changelog ===
ecoach (1.57) unstable; urgency=low

  * Preliminary support for Polar Wearlink Bluetooth HRM

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 21 Jan 2010 17:38:51 +0200
