=== debian/rules ===
--- 
+++ 
@@ -104,6 +104,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
+	maemo-optify
 	dh_builddeb
 
 binary: binary-indep binary-arch
