## ecoach 1.58

=== debian/changelog ===
ecoach (1.58) unstable; urgency=low

  * Cleaned up old code, bug fixes

 -- Sampo Savola <samposav@paju.oulu.fi>  Tue, 9 Mar 2010 17:38:51 +0200
