=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
   eCoach supports Open Street Map, Google Earth, and Virtual Earth,enabling you to view your routes on the map and share 
   them with friends at a later point.eCoach currently supports FRWD B600 and Zephyr HxM heart rate monitors.
 XB-Maemo-Display-Name: eCoach
-XB-Maemo-Upgrade-Description: *Bug fixes and UX improvements
+XB-Maemo-Upgrade-Description: HeiaHeia.com upload support 
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAApCAYAAABz26rUAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
