## ecoach 1.63

=== debian/changelog ===
ecoach (1.63) unstable; urgency=low

  * Uploads GPX to HeiaHeia as it now supports maps also

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu, 10 Jun 2010 16:17:42 +0300
