## ecoach 1.64

=== debian/changelog ===
ecoach (1.64) unstable; urgency=low

  * Fixed bug, eCoach crashed if user uploads to heiaheia right after excercise

 -- Sampo Savola <samposav@paju.oulu.fi>  Fri, 11 Jun 2010 09:44:47 +0300
