## ecoach 1.65

=== debian/changelog ===
ecoach (1.65) unstable; urgency=low

  * Added more sports for uploading to HeiaHeia
  * Fixed bug: Didnt remember the default sport type or hr range

 -- Sampo Savola <samposav@paju.oulu.fi>  Sun,  4 Jul 2010 15:26:33 +0300
