## ecoach 1.66

=== debian/changelog ===
ecoach (1.66) unstable; urgency=low

  * Added auto-saving GPX file every 5 mins
  * Added new sports: Golf and Frisbeegolf
  * Fixed bug: main window was hidden after rejected exit confirmation dialog

 -- Sampo Savola <samposav@paju.oulu.fi>  Sat, 18 Sep 2010 15:28:09 +0300
