## ecoach 1.67

=== debian/changelog ===
ecoach (1.67) unstable; urgency=low

  * Add backend mapping support for OviMaps

 -- Oliver Hookins <ohookins@gmail.com>  Thu, 04 Aug 2011 15:40:16 +0200
